-S 0  -X RUN  -Q 0 -L 2   87 400
-S 0  -X RUN  -Q 0 -L 2   81 300
-S 1  -X RUN  -Q 0 -L 2   66 300
-S 0  -X RUN  -Q 0 -L 2   58 300
-S 0  -X RUN  -Q 0 -L 2   50 400
-S 3  -X RUN  -Q 1 -L 1   47 250
-S 3  -X RUN  -Q 1 -L 1   37 150
-S 3  -X RUN  -Q 1 -L 1   36 150
-S 3  -X RUN  -Q 1 -L 1   35 400
-S 3  -X RUN  -Q 1 -L 1   35 400
-S 2  -X RUN  -Q 2 -L 1   31 300
-S 2  -X RUN  -Q 2 -L 1   30 200
-S 2  -X RUN  -Q 2 -L 1   28 250
-S 2  -X RUN  -Q 2 -L 1   25 200
-S 2  -X RUN  -Q 2 -L 1   23 300
-S 1  -X RUN  -Q 3 -L 1   22 200
-S 1  -X RUN  -Q 3 -L 1   21 200
-S 1  -X RUN  -Q 3 -L 1   21 150
-S 1  -X RUN  -Q 3 -L 1   20 125
-S 1  -X RUN  -Q 3 -L 1   16 175
-S 4  13 150
-S 4  13 150
-S 4  13 100
-S 4  13 100
-S 4  4 250
